7a4f74 Fix package requirements to use Python 3 packages for LDAP and SELinux

Authored and Committed by mreynolds 2 years ago
    Fix package requirements to use Python 3 packages for LDAP and SELinux
    
        
file modified
+8 -5